@charset "utf-8";
/* CSS Document */

body{margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#6C6C6C; text-decoration:none; line-height:18px; background-color:#000000;}

.txtbox{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#967842; text-decoration:none; line-height:18px; width:210px; height:23px; background-color:#f8ebd2; border:2px solid #ad8a4a;}

.content2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#5b471c; text-decoration:none; line-height:20px; text-align:justify; padding:8px;}

.content3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#5b471c; text-decoration:none; line-height:20px; text-align:justify; padding-left:6px; padding-top:6px; padding-right:6px;}

.content{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#5b471c; text-decoration:none; line-height:18px; text-align:justify; padding:6px;}

.con{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#5b471c; text-decoration:none; line-height:17px;}

.news{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#f2e0c2; text-decoration:none; line-height:18px;padding:4px;}
.news1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ff981a; text-decoration:none; line-height:18px;padding:4px;}
.border{border:1px solid #814805}

.id{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#5b471c; text-decoration:none; line-height:23px;}

.txt-box2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#5b471c; text-decoration:none; line-height:20px; background-color:#e2ceac; border:1px solid #a98c5b; width:170px; height:20px;}

.txt-box3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#5b471c; text-decoration:none; line-height:20px; background-color:#e2ceac; border:1px solid #a98c5b; width:170px; height:60px;}

.footer{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#9e7d4a; text-decoration:none; line-height:18px;}
